/*
	css for rotator jquery plugin
	version 2.0
	date: 2011-09-23

*/


.rotator, .rotator .ceiling, .rotator .jump, .rotator .direction, .rotator .stage, .rotator .floor, .rotator .backstage  { /* rotator and the first level of divs */
 	float: left;
 	clear: none;
 	display: inline-block;
	padding: 0;
	margin: 0;
	float:left;
	height: 100%; /* if parent height is not set, this should be set via jquery as actor is resized */
    overflow: hidden;
}
.rotator {
	display: block;
	float: left;
	clear: both;
	/*border: 2px solid black;
	margin: 10px;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	*/
	/* override */
	width: 470px;
}
.rotator > div {
}
.rotator .direction, .rotator .jump {
	width: 30px;
	text-align: center;
	/* override */
	line-height: 98px;
	height:98px;
}
.rotator .jump  {
	/*width: auto;  unsets width:40px */
}

.rotator .actor {
}
.rotator .actor img{
}
.stage img {
}
.rotator .stage {
	overflow: hidden;
}
.rotator .stage > div {
	float: left;
}

.rotator .backstage, .rotator .offStage {
	display: none;
}
.rotator .onStage {
	display: block;
}
.rotator .floor, .rotator .ceiling {
	display: inline-block;
	float: left;
	clear: both;
	height: 20px;
	width: 100%;
}
.rotator .lhs_jump {
	clear: left;
}
.rotator .ceiling .heading {
	text-align: center;
	font-weight: bold;
	display: inline-block;
	float:left;
	clear:both;
	width: 100%;
}

.logs {
	display: inline-block;
	float: left;
	clear: both;
	margin-top: 20px;
	display: none;
}
.rotator1 {
	/* display: none; */
}

/* OVERRIDE SECTION per instance eg id=rotator1 */
.rotator1 {
	width: 649px;
}
.rotator1 .direction, .rotator1 .jump {
	line-height: 98px;
	height:98px;
}
.rotator3 {
	height:110px;
	overflow:hidden;
}